Subject: Hot to intall Guile without Make
From: [email-masked]
To: [email-masked]
Date: Sat, 16 Jan 2021 23:42:18 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello everyone,     I'm very sorry, if this is the wrong mail adress for my problem, but I couldn't find another to seek for help. I just thought that you are probably the expert for my question and are maybe willing to help me :)   Today I installed Linux (Manjaro) for the first time in my life on my brother's computer. To install the drivers for the "WiFi USB dongle" from a CD I need to install Make. Having spend the whole day to figuring out how to get most of the packages from "base-devel" installed without an internet connection, I'm left with installing Guile to finally install Make to be able to connect to the internet. Unfortunately, some versions of Guile that I encountered need a PGP-key to install, which results in an error message, since I have no internet connection. On the other hand, if I follow along your guide on (https://www.gnu.org/software/guile/manual/html_node/Obtaining-and-Installing-Guile.html) I need Make again, which I want to install in the first place.   So is there a way to install Guile or Make on Manjaro without an internet connection and without having already installed one of them?     Kind Regards, Paul Ebert